- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_input_get_device_motion_events_reply_t Struct Reference
[XCB Input API]

xcb_input_get_device_motion_events_reply_t More...

`#include <xinput.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint32_t | num_coords
uint8_t | num_axes
uint8_t | device_mode
uint8_t | pad1 [18]

## Detailed Description

xcb_input_get_device_motion_events_reply_t

## Field Documentation

uint8_t xcb_input_get_device_motion_events_reply_t::response_type

uint8_t xcb_input_get_device_motion_events_reply_t::pad0

uint16_t xcb_input_get_device_motion_events_reply_t::sequence

uint32_t xcb_input_get_device_motion_events_reply_t::length

uint32_t xcb_input_get_device_motion_events_reply_t::num_coords

uint8_t xcb_input_get_device_motion_events_reply_t::num_axes

uint8_t xcb_input_get_device_motion_events_reply_t::device_mode

uint8_t xcb_input_get_device_motion_events_reply_t::pad1[18]

The documentation for this struct was generated from the following file:

- xinput.h